/* video { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	 height: 100vh;
} */
 
 @media (max-width: 1024px) {
	/* .video-section { 
		height: 45vh !important;
	} */
} 
 
 @media (max-width: 375px) {
	/* .video-section { 
		height: 30vh !important;
	} */
} 
/* video { 
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;    
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%); 
	z-index: -100;
	background-size: cover;
}  */

.video-section {
	position: relative;
	width: 100%;
	max-height: calc(100vh - 65px);
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	margin-top: 65px;
  }
  video {
	position: relative;
	/* top: 0; */
	/* left: 0; */
	width: 100%;
  }